[ track ]
track_name = Autodromo Juan Manuel Fangio
track_name_short = Balcarce 1972
track_num_turns = 8
track_length = 2.855m
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_0 =  543.0  -14.0 19.9  5.0 0	; prevents cutting T1
checkpoint_1 = 2525.0  -15.0 20.3 10.0 0	; prevents cutting La Olla
checkpoint_2 = 2788.0  -10.5 16.6  5.0 0	; prevents cutting El Puente
checkpoint_3 = 3459.0  -15.5 13.0  5.0 0	; prevents cutting Last Turn

[ statistics ]
reference_value = 81.50

[ ai_track ]
end_start_behavior_section = 6   		; section at which race start behavior should end
merge_from_pit_line_dlong = 650.00 		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1  			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 25.00          		; dlong where pit divider ends
pit_lane_entrance_width = 35.60  		; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1            		; 0 if pit lane has no wall, 1 if has wall
pit_lane_on_right = 1            		; 1 if pit lane on right, 0 if on left
pit_lane_start_dlong = 4255.00      		; base dlong for calculating transition to pit line
pit_lane_width_left = 2.70          		; width of pit lane in meters to LEFT of pit line
pit_lane_width_right = 4.10         		; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 4425.00         		; dlong where pit stalls begin

brabham_fuel_load_per_lap = 1.60 		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 1.95  			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.73 		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.80  		; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.79 		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.76  		; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.00 		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 0.750  			; encourage closer racing & passing

[ GP ]
dlong_speed_adj_coeff = 1.024        		; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.300          		; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 4070.00 66.00		; start/end dlong of the pit lane
lane_bounds_dlat = -40.40 -12.20		; start/end dlat of the pit lane
pit_board = -12.60 4515.00 -100.00 100.00	; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0  =   20.55 -40.00		
stall_1  =   10.55 -40.00
stall_2  =    0.55 -40.00
stall_3  = 4585.00 -40.00
stall_4  = 4575.00 -40.00
stall_5  = 4565.00 -40.00
stall_6  = 4555.00 -40.00
stall_7  = 4545.00 -40.00
stall_8  = 4535.00 -40.00
stall_9  = 4525.00 -40.00
stall_10 = 4515.00 -40.00
stall_11 = 4505.00 -40.00
stall_12 = 4495.00 -40.00
stall_13 = 4485.00 -40.00
stall_14 = 4475.00 -40.00
stall_15 = 4465.00 -40.00
stall_16 = 4455.00 -40.00
stall_17 = 4445.00 -40.00
stall_18 = 4435.00 -40.00
stall_19 = 4425.00 -40.00

[ starting_grid_0 ]
  ; 2x2 grid
  ; polesitter on right
  ; startingGrid=2 in season.ini
  ; track length is <4594.45>
  ; grid front center at <4592.00, -2.50>
  ; width between boxes 7.8

stall_0  = 4592.00 -6.40
stall_1  = 4592.00  1.40
stall_2  = 4572.00 -6.40
stall_3  = 4572.00  1.40
stall_4  = 4562.00 -6.40
stall_5  = 4562.00  1.40
stall_6  = 4542.00 -6.40
stall_7  = 4542.00  1.40
stall_8  = 4522.00 -6.40
stall_9  = 4522.00  1.40
stall_10 = 4502.00 -6.40
stall_11 = 4502.00  1.40
stall_12 = 4482.00 -6.40
stall_13 = 4482.00  1.40
stall_14 = 4462.00 -6.40
stall_15 = 4462.00  1.40
stall_16 = 4442.00 -6.40
stall_17 = 4442.00  1.40
stall_18 = 4422.00 -6.40
stall_19 = 4422.00  1.40

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.024
dlong_speed_maximum = 2.300

[ DEFAULT:ai_track ]
end_start_behavior_section = 6
merge_from_pit_line_dlong = 650.00
pit_at_end_of_track = 1
pit_lane_end_dlong = 25.00
pit_lane_entrance_width = 35.60
pit_lane_has_wall = 1
pit_lane_on_right = 1
pit_lane_start_dlong = 4255.00
pit_lane_width_left = 2.70
pit_lane_width_right = 4.10
start_of_pit_stalls = 4425.00
brabham_fuel_load_per_lap = 1.60
brm_fuel_load_per_lap = 1.95
coventry_fuel_load_per_lap = 1.73
eagle_fuel_load_per_lap = 1.80
ferrari_fuel_load_per_lap = 1.79
lotus_fuel_load_per_lap = 1.76
murasama_fuel_load_per_lap = 2.00
track_dlong_sep_coeff = 0.750
